Subject: Re: Apology for my absence.
From: Deeksha Dadu <[email-masked]>
To: Mayur Jasoda <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 18 Mar 2014 15:12:57 +0530 (IST)

Hi Mayur,

That won't help. you are still under training and in Rama's absence your presence is of no use to me. 

for now, please just work sincerely and make sure that you are not taking any unapproved leaves ever.

regards,
deeksha 

----- Original Message -----
From: "Mayur Jasoda" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, March 18, 2014 3:05:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Apology for my absence.

Dear Ma'am,

     I am really sorry for what happen yesterday and for not reporting to office. I want to recover my absent made on 17/03/2004 tomorrow which date I am having my week-off i.e. 19/03/2014. If you allow me to do that, I will be very thankful of you. Please allow me a chance to show my presence in office, i will make sure that I am not taking unneccesarry offs in future.
     Please do the needful, Thanks!

Mayur Jasoda
PKR Agent.